<variable-javascript name="JavaScriptPwd_SC08" offset="1" order="1" policy="5" range="2" uid="24495abd-4256-4fda-92ee-d3862e3a0ad2" whenOutOfValues="CYCLE_VALUES">
<column name="col_0" number="0"/>
<script filename="scripts/jsVariable_d164f934-a09f-404e-9fbe-3b1b65dad098.js" name="JavaScriptPwd_SC08" ts="1555427305118" uid="d164f934-a09f-404e-9fbe-3b1b65dad098"/>
</variable-javascript>
